@media (min-width: 992px) {
  .leftMenu > li {
    padding-left: 0;
    position: relative;
    display: flex; 
    align-items: center;
  }

  .leftMenu > li > .marker {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    border: 1px solid #55BCC8;
    margin-right: 10px;
  }

  .leftMenu > li > a {
    color: #858585;
    font-size: 16px;
    font-weight: 700;
  }

  .leftMenu > li.uk-active > a {
    color: #333333;
  }

  .leftMenu > li.uk-active > .marker:after {
    content: "";
    display: block;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: #55BCC8;
  }
}

@media (min-width: 992px) and (min-width: 992px) {
  .leftMenu > li > a:hover {
    color: #333333;
  }
}

@media (max-width: 992px) {
  .leftMenu.uk-nav {
    display: flex;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 40px;
    overflow-x: auto;
    scrollbar-color: #e1e1e1 transparent;
    scrollbar-width: thin;
    padding-bottom: 0;
  }

  .leftMenu::-webkit-scrollbar {
    height: 1px;
    background-color: transparent;
  }

  .leftMenu::-webkit-scrollbar-thumb {
    background-color: #e1e1e1;
    border-radius: 19px;
  }

  .leftMenu > li {
    padding: 0 15px;
    margin-bottom: 0;
  }

  .leftMenu > li > a {
    white-space: nowrap;
    font-weight: 700;
    color: #858585;
  }

  .leftMenu > li.uk-active > a {
    color: #333333;
    border-bottom: 2px solid #55BCC8;
  }
}